*{
	margin: 0;
	padding: 0;
}
body{
    padding:0;
    margin:0; 
	background: #FFFFFF;
} 

#banner{   
	position: absolute;   
}     

.oneByOne1{
	top: 0px;
	left: 0px;
	margin: 0px;
	width: 1200px;
	height: 250px;   
	background: #EFEFEF url(../images/slidefixed.jpg) repeat;    
	position: relative;
	overflow: hidden;
	border-radius:5px;

}   

#banner .oneByOne_item{
	position: absolute;
	width: 960px;
	height: 250px;  
	overflow: hidden;  
	display: none;
}         
                      
#banner .oneByOne_item span{
	font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
}                                                                                              

#banner .oneByOne_item a{
	/*text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
	font-family: Arial, sans-serif;*/
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
	font-family: Arial,sans-serif;
	display: inherit;
	height: 41px;
	margin: 0px;
	width: 200px;
	text-align: center;
	background: none repeat scroll 0% 0% rgb(173, 37, 133);
	border-radius: 5px;
	line-height: 42px;
	display:block;
}

.sliderBtn
{
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
	font-family: Arial,sans-serif;
	display: inherit;
	height: 41px;
	margin: 0px;
	width: 200px;
	text-align: center;
	background: none repeat scroll 0% 0% rgb(173, 37, 133);
	border-radius: 5px;
	line-height: 42px;
	display:block;
	position:absolute;
	z-index:10;
	top:140px;
	left:508px;
}

.sliderTitle
{
	
	color: #AD2585;
	font-family: Arial,sans-serif;
	text-align: center;
	display: block;
	position: absolute;
	z-index: 10;
	top: 28px;
	left: 410px;
	font-size: 35px;
}

.sliderBtn a
{
	color:white;
	display:block;
	width:100%;
	height:100%;
}

#banner .oneByOne_item a:hover{
	background: #FF6600;
}
              


#banner .oneByOne_item span.slide2Txt1{ 
  	position: relative;
	float: left;
	margin: 120px 12px 0 120px;
	color: #9ACD32;	
	font-size: 24px;  
	background: #FFFFFF;
	padding: 8px;             
}
 
#banner .oneByOne_item span.slide2Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 6px 12px 0 120px;
	color: #666666;	
	font-size: 14px;  
	background: #FFFFFF;
	padding: 8px;             
}   

#banner .oneByOne_item span.slide2Txt3{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 6px 12px 0 120px;
	color: #666666;	
	font-size: 12px;  
	background: #FFFFFF;
	padding: 8px;             
}     
                    
  

#banner img.wp1_1{
	position: absolute;
	top: 255px;
	left: 512px;
}
#banner img.wp1_2{
	position: absolute;
	top: 190px;
	left: 360px;
}              
#banner img.wp1_3{
	position: absolute;
	top: 64px;
	left: 80px;
}   

#banner .oneByOne_item span.txt1{
	clear: left;
	position: relative;
	float: left;
	margin: 57px 12px 0px 396px;
	background: transparent;
	padding: 8px;
	color: #FF6600;
	font-size: 18px;
	width: 415px;
	text-align: center;
	line-height: 22px;
}


 
#banner .oneByOne_item  span.txt1 a{
	color: #FFFFFF;
}         
#banner .oneByOne_item span.txt2{
	clear: left;
	position: relative;
	float: left;
	margin: 12px 12px 0px 525px;
	color: #FFF;
	background: transparent;
	padding: 0px;
	/*background: none repeat scroll 0% 0% #AD2585;
	padding: 15px;*/
	font-size: 15px;
	border-radius: 5px;
}                   
    

 
#banner img.wp1{
	position: absolute;
	top: 240px;
	left: 380px;
}
#banner img.wp2{
	position: absolute;
	top: 200px;
	left: 470px;
}              
#banner img.wp3{
	position: absolute;
	top: 100px;
	left: 600px;
}   

#banner .oneByOne_item span.wp1{
	clear: left;
	position: relative;
	float: left;
	margin: 120px 12px 0 60px;    
	background: #20B2AA;     
	padding: 8px;
	color: #FFFFFF;
	font-size: 40px;
} 
#banner .oneByOne_item span.wp1 a{
	color: #FFFFFF;
}         
#banner .oneByOne_item span.wp2{
	clear: left;
	position: relative;
	float: left;
	margin: 12px 12px 0 60px; 
	
	color: #FFFFFF;  
	background: #5F9EA0;
	padding: 8px;
	font-size: 16px;
}                  

#banner .oneByOne_item img.bigImage{ 
	position: absolute;
	top: 0; 
	left: 0;

}

#banner .oneByOne_item span.slide5Txt1{ 
  	position: relative;
	float: left;
	margin: 150px 12px 0 600px;
	color: #9ACD32;	
	font-size: 24px;  
	background: #FFFFFF;
	padding: 8px;             
}
 
#banner .oneByOne_item span.slide5Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 12px 12px 0 600px;
	color: #666666;	
	font-size: 12px;  
	background: #FFFFFF;
	padding: 8px;             
}  

.clear{
	clear: both;
}